#l_container #mainImg{padding:2rem 0 0;background:url(../img/mainImg_bg.webp) no-repeat center;background-size:cover}
#l_container #share{background:#ebdab1;padding:2rem 0}
#l_container #share .row{display:flex;align-items:center}
#l_container #share .row .logo img{width:43rem}
#l_container #share .row .txt{color:#ad924e;margin-left:auto}
#l_container #voice{background:#faf8e7}
#l_container #voice h2{font-family:YakuHanRP,'Zen Maru Gothic';text-align:center;font-size:5.6rem;color:#007a47}
#l_container #voice .issue{margin-top:3rem;padding:0 17rem}
#l_container #voice .issue p{line-height:2;font-size:2rem;margin-top:4rem}
#l_container #voice .issue p em{background:linear-gradient(0deg,#c2da84 0,#c2da84 50%,rgba(194,218,132,0) 50%,rgba(194,218,132,0) 100%)}
#l_container #voice .social{display:grid;grid-template-columns:repeat(3,minmax(0,33.3333333333%));column-gap:2rem;row-gap:0;margin-top:5rem}
#l_container #voice .social li{overflow:hidden;border-radius:1rem;border:.2rem solid #8cc31f}
#l_container #voice .insurance{margin-top:5rem;padding:0 16rem}
#l_container #voice .insurance p{line-height:2;font-size:2rem}
#l_container #voice .senior{padding:0 28.6rem;margin-top:3rem}
#l_container #voice .senior .btn a{display:block;overflow:hidden;border-radius:1rem;border:.2rem solid #a5609e}
#l_container #voice .senior .check{text-align:right;padding-right:1.7rem;margin-top:1rem;text-decoration:underline}
#l_container #voice .senior .check span{transition:opacity .3s;cursor:pointer}
#l_container #voice .senior .check span:hover{opacity:.6}
#l_container #voice .senior .check span:after{content:'';display:inline-block;position:relative;width:1rem;height:1rem;background:url(../img/i_arr_bk.svg) no-repeat center;background-size:100% auto;margin-left:.5rem}
#l_container #entry{text-align:center}
#l_container #entry .ttl{font-family:YakuHanRP,'Zen Maru Gothic';font-weight:700;margin-bottom:5rem}
#l_container #entry .ttl .sub{font-size:4rem;color:#007a47}
#l_container #entry .ttl .sub em{position:relative;display:inline-block;color:#000}
#l_container #entry .ttl .sub em:before{content:'';position:absolute;margin:auto;bottom:0;left:0;width:100%;border-bottom:.2rem dashed #000}
#l_container #entry .ttl h2 img{width:73.2rem}
#l_container #entry .product img{width:41.4rem}
#l_container #entry .pay{margin-top:5rem}
#l_container #entry .pay .sub{font-family:YakuHanRP,'Zen Maru Gothic';position:relative;display:inline-block;font-size:3.7rem;font-weight:700;padding:0 1.5rem;margin-bottom:1.5rem}
#l_container #entry .pay .sub:after,#l_container #entry .pay .sub:before{content:'';position:absolute;margin:auto;bottom:.5rem;width:.2rem;height:3rem;background:#000;border-radius:7rem}
#l_container #entry .pay .sub:before{left:0;transform:rotate(-20deg)}
#l_container #entry .pay .sub:after{right:0;transform:rotate(20deg)}
#l_container #entry .pay h3{margin-bottom:4rem}
#l_container #entry .pay picture img{width:76.6rem}
#l_container #entry .method{margin-top:6rem;border:.1rem solid #007a47;padding:3rem 4rem 4rem}
#l_container #entry .method h3{font-family:YakuHanRP,'Zen Maru Gothic';color:#007a47;font-size:3rem;margin-bottom:3rem}
#l_container #entry .method picture img{width:103.4rem}
#l_container .subPoint{text-align:center;max-width:668px;margin:50px auto 0}
#l_container .subPoint .hospital{margin-top:2rem;font-size:4rem;font-family:'Zen Maru Gothic';font-weight:700;line-height:1.1;color:#007a49}
#l_container .subPoint .hospital em{margin:0 .5rem;font-size:5rem}
#l_container .subPoint .hospital sup{position:relative;top:-1.7rem;margin-left:.5rem;font-size:2rem}
#l_container .subPoint .notes{margin-top:1rem;font-size:1.6rem;color:#6e6e6e}
#l_container #entry .insurance{margin-top:5rem}
#l_container #entry .insurance .line{display:flex}
#l_container #entry .insurance .line .txtBox{flex-shrink:0;width:58.6rem}
#l_container #entry .insurance .line .txtBox h4{display:flex;align-items:center;font-size:2.6rem;margin-bottom:1rem}
#l_container #entry .insurance .line .txtBox h4 img{width:8rem;margin-right:2rem}
#l_container #entry .insurance .line .txtBox .txt{font-size:2rem}
#l_container #entry .insurance .line .txtBox .way{text-align:center;margin-top:2.5rem}
#l_container #entry .insurance .line .txtBox .way h5{background:#999;color:#fff;font-size:2rem;margin-bottom:1rem;padding:1rem;font-weight:400}
#l_container #entry .insurance .line .imgBox{margin-left:auto}
#l_container #entry .insurance .line .imgBox img{width:40rem}
#l_container #entry .insurance .lineBtn{font-family:YakuHanRP,'Zen Maru Gothic';font-weight:700;margin-top:4rem;padding:0 10rem}
#l_container #entry .insurance .lineBtn a{display:block;background:#00b900;color:#fff;font-size:3rem;text-align:center;padding:1rem 1rem 1.5rem;border-radius:1rem}
#l_container #entry .feature{margin-top:5rem;padding:0 17rem;text-align:left}
#l_container #entry .feature .txt{line-height:2;font-size:2rem}
#l_container #entry .feature .txt em{background:linear-gradient(0deg,#c2da84 0,#c2da84 50%,rgba(194,218,132,0) 50%,rgba(194,218,132,0) 100%)}
#l_container #reason{background:#faf8e7;text-align:center}
#l_container #reason .ttl{font-family:YakuHanRP,'Zen Maru Gothic';font-weight:700;margin-bottom:5rem}
#l_container #reason .ttl .sub{position:relative;display:inline-block;font-size:2.4rem;padding:0 1.5rem;color:#007a47}
#l_container #reason .ttl .sub:after,#l_container #reason .ttl .sub:before{content:'';position:absolute;margin:auto;bottom:.5rem;width:.2rem;height:2rem;background:#007a47;border-radius:7rem}
#l_container #reason .ttl .sub:before{left:0;transform:rotate(-20deg)}
#l_container #reason .ttl .sub:after{right:0;transform:rotate(20deg)}
#l_container #reason .ttl h2{font-size:5rem;color:#007a47;line-height:1}
#l_container #reason .ttl h2 em{position:relative;font-size:8rem;color:#e44c0d;line-height:.8}
#l_container #reason .ankerLink{font-family:YakuHanRP,'Zen Maru Gothic';display:grid;grid-template-columns:repeat(2,minmax(0,50%));column-gap:2rem;row-gap:2rem}
#l_container #reason .ankerLink li a{position:relative;display:block;background:#bbdb78;color:#007a47;font-size:2.8rem;font-weight:700;border-radius:1rem;padding:2.7rem 1rem;box-shadow:0 .2rem 0 #8cc31f;line-height:1.4}
#l_container #reason .ankerLink li a:after{content:'';position:absolute;margin:auto;top:0;bottom:0;right:3rem;width:2rem;height:2rem;background:url(../img/i_arr02_gr.svg) no-repeat center;background-size:100% auto;transform:rotate(90deg)}
#l_container #reason .point{padding-top:7rem}
#l_container #reason .point .pointWrap{background:#fff;border-radius:1rem;border:.2rem solid #007a47}
#l_container #reason .point .hd{font-family:YakuHanRP,'Zen Maru Gothic';position:relative;text-align:center;background:#007a47;color:#fff;font-size:4.4rem;padding:3rem 0 1.5rem;border-radius:.5rem .5rem 0 0;line-height:1.2}
#l_container #reason .point .hd i{position:absolute;top:-3.2rem;right:0;left:0;z-index:5;width:6.4rem;height:6.4rem;background:#fff;border:.2rem solid #007a47;border-radius:6.4rem;margin:auto;color:#007a47}
#l_container #reason .point .hd em{font-size:5.6rem}
#l_container #reason .point .content{padding:4rem}
#l_container #reason .point01 .guarantee .txt{font-size:2.6rem}
#l_container #reason .point01 .guarantee .img{margin-top:2rem;padding:0 5.9rem}
#l_container #reason .point01 .guarantee .img h5{font-family:YakuHanRP,'Zen Maru Gothic';font-size:4.5rem;color:#007a47;text-align:center;margin-bottom:2rem}
#l_container #reason .point01 .guarantee .img h5 span{position:relative;display:inline-block;padding:0 3rem}
#l_container #reason .point01 .guarantee .img h5 span:after,#l_container #reason .point01 .guarantee .img h5 span:before{content:'';position:absolute;margin:auto;bottom:.5rem;width:.2rem;height:4rem;background:#000;border-radius:7rem}
#l_container #reason .point01 .guarantee .img h5 span:before{left:0;transform:rotate(-20deg)}
#l_container #reason .point01 .guarantee .img h5 span:after{right:0;transform:rotate(20deg)}
#l_container #reason .point01 .limit{margin-top:4rem}
#l_container #reason .point01 .limit dd{padding:3rem 0;text-align:center}
#l_container #reason .point01 .limit dd .type{display:flex;justify-content:space-between}
#l_container #reason .point01 .limit dd .type>div{position:relative;width:50rem}
#l_container #reason .point01 .limit dd .type .typeB:before{content:'';position:absolute;margin:auto;top:0;left:-1.9rem;height:100%;border-left:.2rem dotted #000}
#l_container #reason .point01 .limit dd .type ul{display:flex;justify-content:center}
#l_container #reason .point01 .limit dd .type ul li{margin:0 2rem}
#l_container #reason .point01 .limit dd .type ul li h6{font-size:1.8rem;margin-bottom:1rem;font-weight:400}
#l_container #reason .point01 .limit dd .type ul li img{width:8.7rem}
#l_container #reason .point01 .limit dd .continuation{font-size:2.6rem;margin-top:3rem}
#l_container #reason .point02 .plan{font-family:YakuHanRP,'Zen Maru Gothic';display:flex;padding:0 12rem}
#l_container #reason .point02 .plan>div{width:50%;padding:0 1rem}
#l_container #reason .point02 .plan .planB h4{color:#e44c0d}
#l_container #reason .point02 .plan h4{font-size:3.5rem;margin-bottom:1rem;color:#007a47}
#l_container #reason .point02 .plan h4 em{font-size:4rem}
#l_container #reason .point02 .plan h4 span{position:relative;display:inline-block;padding:0 2rem}
#l_container #reason .point02 .plan h4 span:after,#l_container #reason .point02 .plan h4 span:before{content:'';position:absolute;margin:auto;bottom:.5rem;width:.2rem;height:3.5rem;background:#000;border-radius:7rem}
#l_container #reason .point02 .plan h4 span:before{left:0;transform:rotate(-20deg)}
#l_container #reason .point02 .plan h4 span:after{right:0;transform:rotate(20deg)}
#l_container #reason .point03 .content{padding:4rem 12.3rem}
#l_container #reason .point03 .plan{margin-top:3rem}
#l_container #reason .point03 .plan .tabBtn{display:none}
#l_container #reason .point03 .plan .tabBtn>div:before{content:'';position:absolute;margin:auto;bottom:0;left:0;width:100%;height:.2rem}
#l_container #reason .point03 .plan .tabBtn>div.planA{background:#7fb7a3}
#l_container #reason .point03 .plan .tabBtn>div.planB{background:#f0a691}
#l_container #reason .point03 .plan .tabBtn>div.is-active.planA{background:#007a47}
#l_container #reason .point03 .plan .tabBtn>div.is-active.planA:before{background:#007a47}
#l_container #reason .point03 .plan .tabBtn>div.is-active.planB{background:#e44c0d}
#l_container #reason .point03 .plan .tabBtn>div.is-active.planB:before{background:#e44c0d}
#l_container #reason .point03 .plan .tabContent{display:flex;justify-content:space-between}
#l_container #reason .point03 .plan .tabContent>div{width:40rem}
#l_container #reason .point03 .plan .tabContent .planB h4{border:.2rem solid #e44c0d;background:#f5dcd0;color:#e44c0d}
#l_container #reason .point03 .plan .tabContent h4{font-size:2.6rem;padding:.5rem;border-radius:.4rem;border:.2rem solid #007a47;background:#e9f2d5;color:#007a47;margin-bottom:2rem}
#l_container #reason .point03 .plan .tabContent .example{padding:0 4.2rem}
#l_container #reason .point03 .plan .tabContent .example .pattern{background:#e8e8e8;padding:1rem 1rem .7rem;margin-bottom:2rem}
#l_container #reason .point03 .plan .tabContent .example .pattern .label{display:inline-block;background:#fff;padding:0 1.5rem;margin-bottom:.5rem}
#l_container #reason .point03 .plan .tabContent .example .pattern .assumption{font-size:2rem;line-height:1.4}
#l_container #reason .point03 .plan .tabContent .merit{font-family:YakuHanRP,'Zen Maru Gothic';font-weight:700;font-size:2rem;margin-top:2rem}
#l_container #reason .point03 .notes{margin-top:4rem}
#l_container #reason .point04 .content{padding:4rem 0}
#l_container #reason .point04 .service{display:grid;grid-template-columns:repeat(2,minmax(0,50%))}
#l_container #reason .point04 .service>div{padding:0 4rem}
#l_container #reason .point04 .service .hotline{border-left:.1rem solid #c6c6c6}
#l_container #reason .point04 .service .logo{margin-bottom:3rem}
#l_container #reason .point04 .service .logo img{width:37.7rem}
#l_container #reason .point04 .service .txt{font-size:2rem;text-align:left}
#l_container #reason .point04 .service .txt em{color:#007a47}
#l_container #reason .point04 .service .merit{margin-top:2rem}
#l_container #reason .point04 .service .merit h4{font-family:YakuHanRP,'Zen Maru Gothic';color:#007a47;font-size:2rem;margin-bottom:1rem}
#l_container #reason .point04 .service .merit ul{display:grid;grid-template-columns:repeat(3,minmax(0,33.3333333333%));column-gap:.5rem}
#l_container #reason .point04 .service .merit ul li{display:flex;align-items:center;justify-content:center;position:relative;background:#faf8e7;border-radius:1rem;line-height:1.4;padding:1rem 0}
#l_container #reason .point04 .service .lineBtn{font-family:YakuHanRP,'Zen Maru Gothic';font-weight:700;margin-top:2rem;padding:0 5rem}
#l_container #reason .point04 .service .lineBtn a{display:block;background:#00b900;color:#fff;font-size:2rem;text-align:center;padding:1rem;border-radius:1rem}
#l_container #contact{text-align:center;padding:5rem 0}
#l_container #contact .ctaBtn{margin:0}
#l_container #contact .contact{margin-top:5rem}
#l_container #contact .contact h3{font-size:3rem;border-bottom:.1rem solid #000;padding-bottom:1rem;margin-bottom:1.5rem}
#l_container #contact .contact .tel a{display:inline-block;font-size:4rem;font-weight:700;color:#007a47;line-height:1}
#l_container #contact .contact .tel a:before{content:'';display:inline-block;position:relative;top:.4rem;width:4rem;height:4rem;border-radius:4rem;margin-right:1rem;background:url(../img/i_tel_wh.svg) #007a47 no-repeat center;background-size:2.4rem auto}
#l_container #contact .contact .info{display:flex;justify-content:center;margin-top:1.5rem;font-size:2rem}
#l_container #contact .contact .info dt{font-weight:400;margin-right:1rem}
#l_container #contact .contact .notes{margin-top:.5rem}
#l_container .spOnly{display: none;}
@media screen and (max-width:767px){
#l_container #mainImg{padding:0;background:0 0}
#l_container #mainImg .wrapper{padding:0}
#l_container #share{padding:1.5rem 0}
#l_container #share .row{display:block;padding:0 2rem}
#l_container #share .row .logo img{width:100%}
#l_container #share .row .txt{font-size:.9rem;margin-top:1rem}
#l_container #voice h2{font-size:2.8rem}
#l_container #voice .issue{margin-top:2rem;padding:0}
#l_container #voice .issue h3{font-size:1.4rem}
#l_container #voice .issue h3 span:after,#l_container #voice .issue h3 span:before{width:.1rem;bottom:.2rem;height:2.5rem}
#l_container #voice .issue p{line-height:1.8;font-size:1.4rem;margin-top:2rem}
#l_container #voice .issue p em{background:linear-gradient(0deg,#c2da84 0,#c2da84 40%,rgba(194,218,132,0) 40%,rgba(194,218,132,0) 100%)}
#l_container #voice .social{grid-template-columns:repeat(1,minmax(0,100%));row-gap:2rem}
#l_container #voice .social{margin-top:2rem;padding:0 2rem}
#l_container #voice .insurance{margin-top:3.5rem;padding:0}
#l_container #voice .insurance p{line-height:1.8;font-size:1.4rem}
#l_container #voice .senior{padding:0;margin-top:3.5rem}
#l_container #voice .senior .check{padding-right:1.2rem}
#l_container #voice .senior .check span:after{top:-.2rem;width:.65rem;height:.65rem;margin-left:1rem}
#l_container #entry .ttl{margin-bottom:3rem}
#l_container #entry .ttl .sub{font-size:2rem;margin-bottom:.5rem}
#l_container #entry .ttl h2 img{width:100%}
#l_container #entry .product img{width:26rem}
#l_container #entry .pay{margin-top:3.5rem}
#l_container #entry .pay .sub{font-size:1.3rem;margin-bottom:1rem}
#l_container #entry .pay .sub:after,#l_container #entry .pay .sub:before{bottom:.1rem;height:1.5rem}
#l_container #entry .pay h3{margin-bottom:1.5rem}
#l_container #entry .pay picture{padding:0 2rem}
#l_container #entry .pay picture img{width:100%}
#l_container #entry .method{margin-top:3.5rem;padding:2rem 2rem 3rem}
#l_container #entry .method h3{font-size:1.6rem;margin-bottom:1rem}
#l_container #entry .method picture{padding:0 2rem}
#l_container #entry .method picture img{width:100%}
#l_container .subPoint{margin:30px -4vw 0}
#l_container .subPoint .hospital{margin-top:2.6666666667vw;font-size:5.8666666667vw}
#l_container .subPoint .hospital em{margin:0 .8vw;font-size:7.4666666667vw}
#l_container .subPoint .hospital sup{top:-2.6666666667vw;margin-left:.5333333333vw;font-size:2.6666666667vw}
#l_container .subPoint .notes{margin-top:.5333333333vw;font-size:2.1333333333vw}
#l_container #entry .insurance{margin-top:3rem}
#l_container #entry .insurance .line{display:block}
#l_container #entry .insurance .line .txtBox{width:100%}
#l_container #entry .insurance .line .txtBox h4{font-size:1.6rem}
#l_container #entry .insurance .line .txtBox h4 img{width:5rem;margin-right:1rem}
#l_container #entry .insurance .line .txtBox .txt{font-size:1.4rem}
#l_container #entry .insurance .line .txtBox .way{margin-top:1.5rem}
#l_container #entry .insurance .line .txtBox .way h5{font-size:1.5rem}
#l_container #entry .insurance .line .imgBox{margin:2rem 0 0 0;padding:0 4rem}
#l_container #entry .insurance .line .imgBox img{width:100%}
#l_container #entry .insurance .lineBtn{margin-top:2rem;padding:0}
#l_container #entry .insurance .lineBtn a{font-size:2rem;padding:1rem}
#l_container #entry .feature{margin-top:3.5rem;padding:0}
#l_container #entry .feature .txt{font-size:1.4rem}
#l_container #entry .feature .txt em{background:linear-gradient(0deg,#c2da84 0,#c2da84 40%,rgba(194,218,132,0) 40%,rgba(194,218,132,0) 100%)}
#l_container #entry .feature .notes{margin-top:.7rem}
#l_container #reason .ttl{margin-bottom:2.5rem}
#l_container #reason .ttl .sub{font-size:1.6rem}
#l_container #reason .ttl .sub:after,#l_container #reason .ttl .sub:before{height:1.5rem}
#l_container #reason .ttl h2{font-size:2.8rem}
#l_container #reason .ttl h2 em{top:.1rem;font-size:5rem}
#l_container #reason .ankerLink{grid-template-columns:repeat(2,minmax(0,50%));column-gap:1rem;row-gap:1rem}
#l_container #reason .ankerLink li a{font-size:1.8rem;padding:1.5rem 0 2.5rem}
#l_container #reason .ankerLink li a:after{top:auto;bottom:1rem;left:0;right:0;width:1.3rem;height:1.3rem}
#l_container #reason .point .hd{font-size:2.8rem;padding:2.5rem 0 .8rem}
#l_container #reason .point .hd i{top:-2.5rem;width:5rem;height:5rem;padding-top:.5rem}
#l_container #reason .point .hd em{font-size:3.5rem}
#l_container #reason .point .content{padding:2rem}
#l_container #reason .point01 .guarantee .txt{font-size:1.5rem}
#l_container #reason .point01 .guarantee .img{margin-top:1rem;padding:0 2rem}
#l_container #reason .point01 .guarantee .img h5{font-size:2.4rem;margin-bottom:.5rem}
#l_container #reason .point01 .guarantee .img h5 span{padding:0 1.5rem}
#l_container #reason .point01 .guarantee .img h5 span:after,#l_container #reason .point01 .guarantee .img h5 span:before{bottom:.1rem;height:2rem}
#l_container #reason .point01 .limit{margin-top:2rem}
#l_container #reason .point01 .limit dd{padding:2rem 0 1.5rem}
#l_container #reason .point01 .limit dd .type .typeA{width:12rem}
#l_container #reason .point01 .limit dd .type .typeB{width:16rem}
#l_container #reason .point01 .limit dd .type .typeB:before{left:-.6rem}
#l_container #reason .point01 .limit dd .type ul li{margin:0}
#l_container #reason .point01 .limit dd .type ul li h6{font-size:1rem;margin-bottom:.5rem}
#l_container #reason .point01 .limit dd .type ul li img{width:5.2rem}
#l_container #reason .point01 .limit dd .continuation{font-size:1.6rem;margin-top:1rem}
#l_container #reason .point02 .plan{padding:0}
#l_container #reason .point02 .plan h4{font-size:1.6rem}
#l_container #reason .point02 .plan h4 em{font-size:1.6rem}
#l_container #reason .point02 .plan h4 span{display:block;padding:0}
#l_container #reason .point02 .plan h4 span:after,#l_container #reason .point02 .plan h4 span:before{bottom:.1rem;height:2rem}
#l_container #reason .point02 .plan h4 span:before{left:-.3rem}
#l_container #reason .point02 .plan h4 span:after{right:-.3rem}
#l_container #reason .point03 .content{padding:2rem}
#l_container #reason .point03 .plan{margin-top:2rem}
#l_container #reason .point03 .plan .tabBtn{position:relative;display:grid;grid-template-columns:repeat(2,minmax(0,50%));column-gap:1rem;padding:0 1rem .2rem}
#l_container #reason .point03 .plan .tabBtn>div{background:#eee;border-radius:.4rem .4rem 0 0;padding:.5rem;color:#fff}
#l_container #reason .point03 .plan .tabContent{display:block;padding:2rem 1rem 0}
#l_container #reason .point03 .plan .tabContent>div{display:none;width:100%;padding-bottom:2rem;border-bottom:.2rem solid #007a47}
#l_container #reason .point03 .plan .tabContent>div.is-active{display:block}
#l_container #reason .point03 .plan .tabContent .planB{border-bottom:.2rem solid #e44c0d}
#l_container #reason .point03 .plan .tabContent h4{display:none}
#l_container #reason .point03 .plan .tabContent .example{padding:0}
#l_container #reason .point03 .plan .tabContent .example .pattern{padding:.2rem 1rem .8rem}
#l_container #reason .point03 .plan .tabContent .example .pattern .label{font-size:1rem}
#l_container #reason .point03 .plan .tabContent .example .pattern .assumption{font-size:1.6rem}
#l_container #reason .point03 .plan .tabContent .merit{font-size:1.6rem;margin-top:1rem}
#l_container #reason .point03 .notes{margin-top:1.5rem}
#l_container #reason .point04 .content{padding:2rem}
#l_container #reason .point04 .service{grid-template-columns:repeat(1,minmax(0,100%))}
#l_container #reason .point04 .service>div{padding:0}
#l_container #reason .point04 .service .hotline{border-left:none;border-top:.1rem solid #c6c6c6;margin-top:2.5rem;padding-top:2.5rem}
#l_container #reason .point04 .service .logo{margin-bottom:1rem;padding:0 2rem}
#l_container #reason .point04 .service .logo img{width:100%}
#l_container #reason .point04 .service .txt{font-size:1.5rem}
#l_container #reason .point04 .service .merit{margin-top:1.5rem}
#l_container #reason .point04 .service .merit h4{font-size:1.8rem}
#l_container #reason .point04 .service .merit ul{grid-template-columns:repeat(1,minmax(0,100%));row-gap:.5rem}
#l_container #reason .point04 .service .merit ul li{display:block;text-align:left;border-radius:10rem;padding:1rem 1rem 1rem 3.5rem}
#l_container #reason .point04 .service .merit ul li:before{content:'';position:absolute;margin:auto;top:1.3rem;left:1.4rem;width:1.4rem;height:1.4rem;border-radius:1.4rem;background:#007a47}
#l_container #reason .point04 .service .lineBtn{margin-top:1.5rem;padding:0}
#l_container #reason .point04 .service .lineBtn a{font-size:2rem;padding:1rem}
#l_container #contact{padding:4rem 0}
#l_container #contact .contact{margin-top:4rem}
#l_container #contact .contact h3{font-size:1.8rem}
#l_container #contact .contact .tel a{font-size:2.4rem}
#l_container #contact .contact .tel a:before{top:.5rem;width:2.8rem;height:2.8rem;background-size:1.5rem auto}
#l_container #contact .contact .info{display:block;font-size:1.5rem}
#l_container #contact .contact .info dt{margin:0}
#l_container #contact .contact .notes{font-size:1rem}
#l_container .spOnly{display: block;}
#l_container .pcOnly{display: none;}
}